Subject: Re: Phantom 164
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sat, 8 Jun 2013 12:09:24 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, May 11, 2013 2:57 PM
Subject: Phantom 164

> Gallery Article Template
>
> "1/48 Monogram CF-110J or "Phantom 164"
>
> by "Shawn phantom Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> For the "what-if" GB on ARC we have a Monogram CF-110J circa 1964. Whats
> that? The J was not around in 1964????? Its a "what-if" so get over
> yourself.
> This is a Monogram kit that was in a mold covered box that had no clear
> parts. Therefore worthy of a "what if" build. The clear parts are spares
> from a Hasegawa kit which seem to fit in the closed position better then
> the Monogram ones I have used on other build. The other spare part is
> the massive recon pod from a British Hasegawa Phantom. The decals are a
> combination of Hasegawa for the Phantom stencils, Leading Edge for the
> stripe and Belcher bits for the RCAF markings and numbers.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here. Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> So you want a story do ya? I stink at stories so here we go. We was
> getting the Arrow. Due to numerous issues we did not. Now 425 and a
> couple other squadrons were droning around in CF-100 Canucks. Their day
> was over hence the need for the Arrow. When that did not happen we got
> saddled with CF-101 Voodoos. Loud gas drinking airframe that could carry
> a couple nukes for taking out bomber formations. But not much good
> against fighters. Hence one out of every two Canuck squadrons switched
> to Voodoos  those being 409, 410, 414 and 416 while the other one
> partnered up with CF-110 Phantoms.
> Would that not have been nice? Then 428, 419 and 433 could have been
> reactivated as interceptor squadrons. In real life 425 became a Voodoo
> squadron but I think a mix of 4 of each type would have been cool.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> So anyway, we found the oil sands back in 1967 to keep all of our
> squadrons alive took over the states, due to their oweing us big time in
> averting an oil crisis back in 1973. Made the 50 states into 27
> provinces, gave them affordable health care, fixed our own funding,  and
> now hockey night in Canada is watched all over North America while we
> all drink our Molson Canadian. Unless we happen to be driving when of
> course its Tim Hortons coffee. Yeah, thats the story, all because of a
> couple squadrons of Phantoms.
>
> Some photos include, what 425 went from, CF-100s into the Phantom, a
> contemporary 410 squadron Voodoo with the 425 Phantom. I figure these
> early Phantom markings actually could have been. Then, after the nose
> job conversion into CF-110Gs. Last of course the switch into CF-18s.
>
> "phantom"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here. Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 11.jpg    Steve Bamford will insert a click-able smaller version
> of photo 12.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 12.jpg    Steve Bamford will insert a click-able
> smaller version of photo 13.jpg here. Clicking on that photo will bring
> up the full sized version of photo 13.jpg    Steve Bamford will insert a
> click-able smaller version of photo 14.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 14.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 15.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 15.jpg    Steve Bamford will insert a click-able smaller version
> of photo 16.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 16.jpg    Steve Bamford will insert a click-able
> smaller version of photo 17.jpg here. Clicking on that photo will bring
> up the full sized version of photo 17.jpg    Steve Bamford will insert a
> click-able smaller version of photo 18.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 18.jpg
>
>
>
> Photos and text ©2013 by "phantom"
>